Subject: Re: (SC24.521) junk mails

From: "Masaki Aono" <[email-masked]>
Date: Thu, 22 Mar 2001 22:43:34 +0900

If the following is a source of junk mail propagation,
I would ask for the web-page to be removed.
Similarly I would ask for all the web-pages such as
http://anubis.dkuug.dk/JTC1/SC22/list
to be removed as well.

Sincerely,

************************************************************
Masaki Aono, Ph.D.
Tokyo Research Laboratory, IBM Japan Ltd.
1623-14 Shimotsuruma, Yamatoshi, Kanagawaken 242-8502 JAPAN
TEL: 81+46-215-5673
FAX: 81+46-273-7428
email: [email-masked]
************************************************************

>
>The problem may be that dkuug has put the email addresses on a publicly
available web-page   >http://anubis.dkuug.dk/JTC1/SC24/list such that
everybody can use it.
>Klaus Kansy

At 20:54 22.06.03 +0900, fujimura wrote:
>Dear Sc24 people,
>
>Recently we received too many junk mails from
>[email-masked] mailing list and I fear those mails
>will become  more and more.
>
>I think it is of no use to request DKUUG for improvements
>because for many months before getting junk mails from [email-masked],
>I also got much more junk mails from [email-masked].
>
>SC22 WG20 people got angry and asked an expert in DKUUG to
>do improvements several times but those requests have been neglected.
>
>How should we do now?
>
>Koreaki Fujimura
>
>
>-------------
>Koreaki Fujimura,
>
>    (until 2001-03-31)
>    Intelligent Systems Division, Electrotechnical Laboratory,
>    1-1-4, Umezono, Tsukuba, Ibaraki, 305-8568, Japan
>    Tel: +81 298 61 5181, Fax: +81 298 61 5989, E-mail: [email-masked]
>
>    (from 2001-04-01) Intelligent Systems Institute,
>    National Institute of Advenced Industrial Science and Technology,
>    1-1-4, Umezono, Tsukuba, Ibaraki, 305-8568, Japan
>    Tel: +81 298 61 5181, Fax: +81 298 61 xxxx, E-mail:
[email-masked]